<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Stanek](./bitburner.stanek.md) &gt; [removeFragment](./bitburner.stanek.removefragment.md)

## Stanek.removeFragment() method

Remove fragment at location.

**Signature:**

```typescript
removeFragment(rootX: number, rootY: number): boolean;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  rootX | number | X against which to align the top left of the fragment. |
|  rootY | number | Y against which to align the top left of the fragment. |

**Returns:**

boolean

The fragment at \[rootX, rootY\], if any.

## Remarks

RAM cost: 0.15 GB

